/* ######################################## */


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {}


/* ######################################## */


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
}


/* ######################################## */


/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {}


/* ######################################## */


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {}


/* ######################################## */


/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}


/* ######################################## */
